Open MPI logo

Open MPI Development Mailing List Archives

  |   Home   |   Support   |   FAQ   |   all Development mailing list

Subject: Re: [OMPI devel] 1.7.x support statement
From: marco atzeri (marco.atzeri_at_[hidden])
Date: 2013-10-04 07:33:33


Il 10/4/2013 1:08 PM, Jeff Squyres (jsquyres) ha scritto:
> This is in the README -- is it still accurate? I'm thinking that all Solaris support should move to the "lightly but not fully tested" category, for example:
>
> -----
> - Systems that have been tested are:
> - Linux (various flavors/distros), 32 bit, with gcc
> - Linux (various flavors/distros), 64 bit (x86), with gcc, Absoft,
> Intel, Portland, and Oracle Solaris Studio 12.3 compilers (*)
> - OS X (10.5, 10.6, 10.7), 32 and 64 bit (x86_64), with gcc and
> Absoft compilers (*)
> - Oracle Solaris 10 and 11, 64 bit (SPARC, i386, x86_64),
> with Oracle Solaris Studio 12.2 and 12.3
>
> (*) Be sure to read the Compiler Notes, below.
>
> - Other systems have been lightly (but not fully tested):
> - Other 64 bit platforms (e.g., Linux on PPC64)
> - 32-bit Solaris
> -----
>

you can add on the "Other systems"
   Cygwin 32 & 64 bit with gcc

Regards
Marco